/* ================================================= */
/* // Page Comtainer / Wrapper // */
/* ================================================= */
.pageContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 1em 0px;
    background-image: url("/images/intake/BG-00.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-size: calc(16px + 1vw);
}
@media only screen and (min-height: 950px) {
    .pageContainer {
        height: calc(100vh - 90px);
    }
}
/* ================================================= */
/* // Sectons: Top and Bottom // */
/* ================================================= */
.section {
    width: calc(100% - 40px);
    max-width: 975px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1em .8em;
    
}

.section p {
    width: 100%;
    font-size: clamp(10px, .6em, 20px);
    color: #002b49;
    line-height: 1.6;
    text-align: left;
}
.section a {
    color: var(--dark-blue);
}

.section h1 {
    width: 100%;
    padding-bottom: .5em;
    font-size: clamp(16px, .8em, 30px);
    color: #002b49;
    text-align: left;
    line-height: 1.6;
}

.section h3 {
    width: 100%;
    padding-bottom: .5em;
    font-size: clamp(14px, .7em, 26px);
    color: #002b49;
    text-align: left;
    line-height: 1.6;
}

.section .disclaimer {
    width: 100%;
    margin-top: 1.5em;
    font-size: clamp(7px, .3em, 12px);
    color: #002b49;
    text-align: left;
    line-height: 1.5;
}

/* ================================================= */
/* // Quit Card // */
/* ================================================= */
.quitCard {
    width: calc(100% - 40px);
    max-width: 975px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    background-color: #002b49;
    border-radius: 15px;
    overflow: hidden;
}

/* // Quit Coach // */
/* ================================================= */
.quitCard .quitCoach {
    width: 58%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 1.8em 1em 1em 1em;
}

.quitCard .quitCoach h2 {
    font-size: clamp(25px, 1.3em, 45px);
    color: #ff9e1b;
    line-height: 1.1;
    padding: 0px 0px .2em 0px;
}

.quitCard .quitCoach p {
    font-size: clamp(12px, .5em, 20px);
    color: #ffffff;
    line-height: 1.8;
}

.quitCard .quitCoach .button {
    display: inline-block;
    background-color: #ff9e1b;
    font-size: clamp(12px, .5em, 20px);
    font-weight: bold;
    color: #002b49;
    border-radius: 10px;
    line-height: 1;
    cursor: pointer;
    padding: 1.1em 2em;
    margin-top: 3em;
}

/* // Text Program // */
/* ================================================= */
.quitCard .textProgram {
    width: 42%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    background-color: #f0ec74;
    padding: 1.8em 1em 1em 1em;
}

.quitCard .textProgram h2 {
    font-size: clamp(14px, .7em, 26px);
    color: #002b49;
    line-height: 1.1;
    padding: 0px 0px .5em 0px;
}

.quitCard .textProgram p {
    font-size: clamp(12px, .5em, 18px);
    color: #002b49;
    line-height: 1.6;
}

.quitCard .textProgram .disclaimer {
    width: 100%;
    margin-top: .5em;
    font-size: clamp(7px, .3em, 12px);
    line-height: 1.5;
}

.quitCard .textProgram .buttonsContainer {
    margin-top: .6em;
    width: 100%;
}

.quitCard .textProgram .buttons {
    display: inline-block;
    background-color: #002b49;
    font-size: clamp(9px, .4em, 12px);
    color: #ffffff;
    text-align: center;
    line-height: 1.1;
    margin-right: 1.5em;
    margin-bottom: 1em;
    border-radius: 10px;
    padding: .8em 1.3em;
    cursor: pointer;
    text-decoration: none;
}

/* ================================================= */
/* // Mobile Styles // */
/* ================================================= */
@media only screen and (max-width: 699px) {
    .quitCard {
        justify-content: stretch;
        align-items: center;
        flex-direction: column;
    }

    .pageContainer .quitCard .quitCoach {
        width: 100%;
    }

    .pageContainer .quitCard .textProgram {
        width: 100%;
    }
}